reverse.hpp File Reference

## Classes

struct | ranges::reverse_view< Rng >
struct | ranges::reverse_view< reverse_view< Rng > >
struct | ranges::views::reverse_fn

## Functions

template<typename Rng >
CPP_TEMPLATE_AUX_0 | ranges::cpp20::u (requires view_< Rng > &&bidirectional_range< Rng >) uuusing reverse_view

## Variables

template<typename Rng >
constexpr bool | ranges::enable_borrowed_range< reverse_view< Rng > >